/* Home */

#home_1{ width: 280px; }

#home_2{
	float: right !important;
	width: 630px;
}

#home_1 img{ margin-bottom: 10px; }

#paintings{ margin: 10px 0px 10px 0px; }

#refrigerator { display: none;}

#paintings:after{ /* This is required because the images are display: block; */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#paintings img{
	display: block;
	float: left;
	width: 81px;
	margin: 0px 5px 0px 5px;
}

#paintings a:first-child img{ margin: 0px 6px 0px 0px; } 

#paintings a:last-child img{ margin: 0px 0px 0px 7px; }

/* Home */

/* Schilderijen */

#schilderijen_1{
	width: 290px;
	padding: 5px !important;
}

#schilderijen_2{
	float: right !important;
	width: 630px;
}

#preview img{
	width: 86px;
	margin: 5px;
	display: block;
	float: left;
}

#image{
	width: 300px;
	float: left;
}

#image img{
	width: 300px;
	margin-bottom: 10px;
}

#title{
	float: right;
	width: 320px;
	margin-left: 10px;
}

#description{
	float: right;
	width: 320px;
	margin: 0px 0px 5px 10px;
}

#price{
	float: right;
	width: 320px;
	margin: 5px 0px 5px 10px;
}

#gallery a{
	display: none;
}

#gallery_display{
	display: inline !important;
}

/* Schilderijen */

/* Contact */

#contact_1{	width: 280px; }

#contact_2{
	float: right !important;
	width: 630px;
}

/* Contact form */

/* Some metrics down below may contain weird values, this is caused by inputfields which are behaving different*/

#inputfields{
	float: left;
	width: 300px;
}

#inputfields input{
	display: block;
	width: 300px;
	margin: 5px 0px 5px 0px;
	padding: 2px 0px 2px 0px;
	border: none;
}

#message{
	margin-left: 9px;
	float: left;
	width: 320px;
}

#message textarea{
	display: block;
	height: 125px;
	width: 320px;
	resize: none;
	padding; 0;
	margin-top: 4px;
	overflow: auto;
	border: none;
}

#submit{
	float: left;
	width: 630px;
}

/* Contact form */

/* Contact */